Submit a ticketCall us
Home > Success Center > Web Performance Monitor (WPM) > Website requires browser update when accessing the WPM recorder

Website requires browser update when accessing the WPM recorder

Created by Roger Lofamia, last modified by MindTouch on Jun 23, 2016

Views: 638 Votes: 0 Revisions: 3

Overview

This article provides the resolution regarding the issue where accessing a website on the recorder and it requires for the browser to be updated to the latest version.

Environment

  • WPM 2.2.1
  • WPM 2.2.0

Cause 

This is not a WPM recorder issue but rather a website browser requirement. This is the website's requirement. WPM only uses the IE browser to open a website. If the website shows that it requires a higher version of the IE browser, then the same will show on the recorder.

Resolution

Upgrade the IE browser to the required version of the website.

Last modified

Tags

Classifications

Public